body {
	background-color: black;	
	overflow:hidden;
	height:100%;
}

#wrapper{
	/*width: 480px;
	height:272px;
	border:1px solid black; 
	color: white;
	text-align:center;*/
	height:100%;
}


.feld {
	width: 480px%;
	height: 272px;
	#border:1px solid black;
	float: center;
	text-align:center;
	color:black;
}

.feld h2 {
	margin-top:2px;
	margin-bottom:1px;
	font-size: 90px;
	font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	background-color: yellow;
		
}

.feld h1 {
	margin-top: 20px;
	margin-bottom:15px;
	font-size: 160px;
	font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	background-color: yellow;
	
}

.feld h4 {
	margin-top: 30px;
	margin-bottom:15px;
	font-size: 65px;
	font-family: "Rockwell Extra Bold", "Rockwell Bold", monospace;
	color:yellow;
	#background-color: yellowgreen;
	
		
	

}

.feld table {
	margin-left:auto;
	margin-right:auto;
}

.links {
	width: 109px;
	height: 67px;
	float:left;
}

.links h3 {
	margin-top:0px;
	margin-bottom:2px;
}


/*
.feld {
	width: 238px;
	height: 134px;
	border:1px solid black;
	float: left;
	text-align:center;
}

.feld h2 {
	margin-top:2px;
	margin-bottom:1px;
}

.feld h1 {
	margin-top: 15px;
	margin-bottom:15px;
	font-size: 40px;
}

.feld table {
	margin-left:auto;
	margin-right:auto;
}

.links {
	width: 109px;
	height: 67px;
	float:left;
}

.links h3 {
	margin-top:0px;
	margin-bottom:2px;
}

*/
